## rust-starship-module-config-derive 0.1.1

=== debian/changelog ===
rust-starship-module-config-derive (0.1.1-1) unstable; urgency=medium

  * Package starship_module_config_derive 0.1.1 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Jan 2020 18:47:44 +0100
