=== debian/control ===
Source: rust-starship-module-config-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/starship-module-config-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/starship-module-config-derive
Homepage: https://starship.rs
X-Cargo-Crate: starship_module_config_derive

Package: librust-starship-module-config-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-starship-module-config-derive+default-dev (= ${binary:Version}),
 librust-starship-module-config-derive-0-dev (= ${binary:Version}),
 librust-starship-module-config-derive-0+default-dev (= ${binary:Version}),
 librust-starship-module-config-derive-0.1-dev (= ${binary:Version}),
 librust-starship-module-config-derive-0.1+default-dev (= ${binary:Version}),
 librust-starship-module-config-derive-0.1.1-dev (= ${binary:Version}),
 librust-starship-module-config-derive-0.1.1+default-dev (= ${binary:Version})
Description: Cross-shell prompt for astronauts - Rust source code
 ☄🌌️
 .
 This package contains the source for the Rust starship_module_config_derive
 crate, packaged by debcargo for use with cargo and dh-cargo.
