=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test starship_module_config_derive 0.1.1 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test starship_module_config_derive 0.1.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-starship-module-config-derive-dev
Restrictions: allow-stderr, skip-not-installable
